Product comparison · 2 network switches

Allied Telesis FS750/20 Managed Fast Ethernet (10/100) 1U Grey vs NETGEAR GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue

Add a product
  • 44specifications compared
  • 24differ
  • 20identical
  • 43known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:18
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:24
  • 10G support
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:No
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:Yes
  • Number of VLANs
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:256
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:15
  • MAC address table
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:16000 entries
  • Switching capacity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:52 Gbit/s
  • Number of queues
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:4
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:8
  • Packet buffer memory
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:4.1 MB
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:2 MB
  • Security algorithms
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:802.1x RADIUS, SNMPv3
    • GS724T-400AJS network switch Managed L3 Gigabit Ethernet (10/100/1000) Blue:HTTPS, SSL/TLS

Side by side

Differences highlightedShow differences only (on)
Comparison of FS750/20, GS724T-400AJS
87 specifications
Management featuresidentical
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL3
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityDiffers1824
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)Gigabit Ethernet (10/100/1000)
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
SFP module slots quantityKnown for oneUnknown — not stated by the source2
Power connectorKnown for oneUnknown — not stated by the sourceDC-in jack
Network4 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.1ab, IEEE 802.1as, IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3x, IEEE 802.3z
10G supportDiffersNoYes
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-T1000BASE-T, 100BASE-T, 100BASE-TX, 10BASE-T
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for onePort-based VLAN, Tagged VLAN, VLAN Identifier ( VLAN ID)Unknown — not stated by the source
Number of VLANsDiffers25615
Full duplexKnown for oneUnknown — not stated by the sourceYes
IP routingKnown for oneUnknown — not stated by the sourceYes
Data transmission4 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers11.2 Gbit/s52 Gbit/s
Forwarding rateKnown for one8.3 MppsUnknown — not stated by the source
Number of queuesDiffers48
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one10000Unknown — not stated by the source
Packet buffer memoryDiffers4.1 MB2 MB
Number of static routesKnown for oneUnknown — not stated by the source32
Security1 differ
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS, SNMPv3HTTPS, SSL/TLS
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast features1 differ
Number of multicast groups filteredDiffers256512
Protocols1 differ
Management protocolsDiffersSNMPv1/v2c/v3SNMP v1/v2
Supported network protocolsKnown for oneUnknown — not stated by the sourceIP
Design2 differ
Form factorKnown for one1UUnknown — not stated by the source
Product colourDiffersGreyBlue
LED indicatorsDiffersYesActivity, Link
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for oneUnknown — not stated by the source0 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source567680 h
Poweridentical
Power supply includedKnown for oneYesUnknown — not stated by the source
Power consumption (max)Known for one7.6 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source17.4 W
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Weight & dimensions4 differ
WidthDiffers330 mm440 mm
DepthDiffers180 mm204 mm
HeightDiffers44 mm43 mm
WeightDiffers2.2 kg2.74 kg
Packaging contentidentical
Rack mount kitKnown for oneYesUnknown — not stated by the source
Cables includedKnown for oneUnknown — not stated by the sourceAC
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULCE, FCC, VCCI, EN, C-Tick, CCC, CSA, UL/cUL, IEC
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source1000BASE‑LX, 1000BASE‑SX
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons